uuid: b9947285-5488-4655-ae74-ce593d054c67
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.brunabotavirding
    - field.field.media.file.field_adfanganumer
    - field.field.media.file.field_dagsetning_skjals
    - field.field.media.file.field_document_category
    - field.field.media.file.field_file_content
    - field.field.media.file.field_file_size
    - field.field.media.file.field_has_been_reviewed
    - field.field.media.file.field_media_file
    - field.field.media.file.field_mime_type
    - field.field.media.file.field_tog
    - media.type.file
  module:
    - file
    - text
_core:
  default_config_hash: N5miuJE2aKh8Jn5ps-wV1ADoDg0I47gxsHrNSjfNivE
id: media.file.brunabotavirding
targetEntityType: media
bundle: file
mode: brunabotavirding
content:
  field_adfanganumer:
    weight: 4
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_dagsetning_skjals:
    weight: 3
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_document_category:
    weight: 2
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_file_content:
    weight: 1
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_media_file:
    label: visually_hidden
    weight: 0
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_tog:
    weight: 5
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden:
  created: true
  field_file_size: true
  field_has_been_reviewed: true
  field_mime_type: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
